.youtube-wrap  h3 {
  color: #FDD200;
  margin-bottom: 0.5em;
  font-size: clamp(1.2rem, 1.059rem + 0.71vw, 1.5rem);
}
.youtube-wrap .kodomo {
  border: unset;
  border-radius: 0;
  position: relative;
  aspect-ratio: 16 / 9;
}
.youtube-wrap {
  max-width: 750px;
  margin: 2rem auto 0;
}
.youtube-wrap iframe {
  border: 8px solid #FDD200;
  border-radius: 15px;
}
.youtube-wrap .kodomo::after {
  position: unset;
}